uuid: 5f5aae53-9318-4c34-bdb9-789d5631101f
langcode: en
status: true
dependencies:
  config:
    - contact.form.alternative
id: contact_message.alternative.default
targetEntityType: contact_message
bundle: alternative
mode: default
content:
  copy:
    weight: 5
    settings: {  }
    third_party_settings: {  }
    region: content
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  mail:
    weight: 2
    settings: {  }
    third_party_settings: {  }
    region: content
  message:
    type: string_textarea
    weight: 4
    settings:
      rows: 12
      placeholder: Message
    third_party_settings: {  }
    region: content
  name:
    weight: 1
    settings: {  }
    third_party_settings: {  }
    region: content
  preview:
    weight: 40
    region: content
    settings: {  }
    third_party_settings: {  }
  subject:
    type: string_textfield
    weight: 3
    settings:
      size: 60
      placeholder: Subject
    third_party_settings: {  }
    region: content
hidden: {  }
